# Group Ticket
ticket micro service will provide APIs to query for ticket details.

## Get Ticket summary - Manager [/ticket/mgr/{loginid}/summary]
This API will return the count of open tickets for techs under a manager.

+ Parameters

    + loginid (required, string, `xxxx`) ... loginid ( SSO ) of the user .
	
### Tkt summ for Mgr [GET]

+ Request (application/json)
    + Headers

            
            Accept: application/json
			
+ Response 200 (application/json)
    
    + Body
            
			{
				"ticketcounts": [
					{
						"techid": "xxx",
						"count": "2"
					}, 
					{
						"techid": "xxxxx",
						"count": "4"
					}
				]
			}

